﻿.centered-pills {
	text-align: center;
}

.centered-pills ul.nav-pills {
	display: inline-block;
}

.centered-pills li {
	display: inline;
}

.centered-pills a {
	float: left;
}

* html .centered-pills ul.nav-pills, * + html .centered-pills ul.nav-pills {
	display: inline;
}

.home-menu {
	opacity: 0.4;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	background-color: black;
	z-index: -1;
}

/*.carousel-menu > li > a {
	padding: 0px 30px;
}*/

.SubMenu .nav > li > a:focus, .SubMenu .nav > li > a:hover {
	background: rgba(0,0,0,0);
	color: #b2b3b3;
}

.SubMenu .nav > li > a {
	color: white;
	font-family: flamalight;
	font-size: 16px;
    max-width: 250px;
	/*letter-spacing: 1px;*/
}

.navbar-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 11;
	opacity: 0.6;
	background-color: #20272d;
}

.nav-pills > li > a {
	padding-top: 6px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 7px;
}

/* CarouselTopMenu */
.SubMenu .ActiveMenu {
	border-radius: 0;
	border-top: 5px solid #F6303F;
    padding: 11px 30px 7px;
    position: relative;
    top: -10px;
}
.SubMenu .nav {
    padding-top: 10px;
	padding-bottom: 0;
}
/* End CarouselTopMenu*/